CentOS-3 errata: Updated kdelibs and kdebase packages correct security issues
Posted on: 10/05/2004 05:32 PM

Updated kdelibs and kdebase packages are available for CentOS-3

kdelibs, kdebase: https://rhn.redhat.com/errata/RHSA-2004-412.html
- i386:
i386/RPMS/kdebase-3.1.3-5.4.i386.rpm
i386/RPMS/kdebase-devel-3.1.3-5.4.i386.rpm
i386/RPMS/kdelibs-devel-3.1.3-6.6.i386.rpm
i386/RPMS/kdelibs-3.1.3-6.6.i386.rpm
i386/SRPMS/kdebase-3.1.3-5.4.src.rpm
i386/SRPMS/kdelibs-3.1.3-6.6.src.rpm

- x86_64:
x86_64/RPMS/kdebase-3.1.3-5.4.x86_64.rpm
x86_64/RPMS/kdebase-devel-3.1.3-5.4.x86_64.rpm
x86_64/RPMS/kdelibs-3.1.3-6.6.x86_64.rpm
x86_64/RPMS/kdelibs-devel-3.1.3-6.6.x86_64.rpm
x86_64/SRPMS/kdebase-3.1.3-5.4.src.rpm
x86_64/SRPMS/kdelibs-3.1.3-6.6.src.rpm

To update for any of these simply run:
yum update




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_3_errata_updated_kdelibs_and_kdebase_packages_correct_security_issues.html)